//
//  SymbolSettingTableViewCell.swift
//  Barcode_ATIDReader
//
//  Created by 류은주 on 2018. 2. 14..
//  Copyright © 2018년 류은주. All rights reserved.
//

import UIKit

class SymbolSettingTableViewCell: UITableViewCell {

    @IBOutlet weak var symbolItem: UILabel!
    @IBOutlet weak var symbolItemValue: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
